Vulnerabilities in Palo Alto PAN-OS 8.0.3-h4